/* Blocks Section */
.blocks-section {
	padding-top: 40px;
	padding-bottom: 40px;
	overflow: hidden;
}

.blocks-section-column {
	display: grid;
	row-gap: 20px;
	column-gap: 20px;
	grid-template-columns: repeat(1, 1fr);
	margin-bottom: 30px;
}

.blocks-section-bottom {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.card-blocks-section {
	width: 100%;
	padding: 20px;
	border-radius: 16px;
	display: flex;
	flex-direction: column;
	background-color: var(--theme-grey-color);
}

.card-blocks-section-title {
	display: flex;
	margin-bottom: 26px;
}

.card-blocks-section h3 {
	flex: 1;
	margin-bottom: 0;
	align-self: center;
}

.card-blocks-section-icon {
	width: 39px;
	padding-top: 5px;
	margin-right: 15px;
}

.card-blocks-section-icon img {
	width: 100%;
}

.card-blocks-section-link {
	margin-top: auto;
}

@media ( min-width: 768px) {
	.card-blocks-section {
		min-height: 288px;
	}

	.blocks-section-column {
		grid-template-columns: repeat(3, 1fr);
	}

	.blocks-section-bottom {
		flex-direction: row;
	}
}

@media ( min-width: 1025px) {
	.card-blocks-section {
		padding: 30px;
	}

	.card-blocks-section h3 {
		font-size: 28px;
	}

	.card-blocks-section-icon {
		margin-right: 25px;
	}
}